@charset "utf-8";
/* CSS Document */

*{padding:0px;margin:0px;}
img{border:none}
ul,li{list-style:none}
a{text-decoration:none}

html{height:100%}
body{height:100%;margin:0px auto;background:url(css_res/bg.png) no-repeat fixed;background-size:100% 100%}

.header{width:1004px;height:151px;margin:auto}
.logo{float:left}

.container{width:1004px;overflow:hidden;margin:auto;background:#dcc6c9;position:absolute;left:0px;position:relative}

.left{height:100%;float:left;width:186px;position:absolute;left:0px;background:#a53446}
.nav{width:186px;height:100%;;float:left;font-family:"微软雅黑";background:#a53446;;background:url(css_res/left_05.png) no-repeat bottom}
.nav ul li{width:122px;height:81px;background:url(css_res/navbg_08.png) no-repeat;margin-top:20px;margin-left:33px}
.nav li a{color:#fff;font-size:18px;width:122px;height:81px;display:block;text-align:center;line-height:81px}


.right{width:818px;overflow:hidden;background:#dcc6c9;float:right;min-height:530px;_height:530px}
.right_body{width:633px;overflow:hidden;margin:0px auto}
.right_top{font-family:"微软雅黑";line-height:66px}
.right_top ul li{float:left;width:158px}
.right_top ul li:last-child{padding-right:0px}
.right_top li a{color:#741a29}

.title,.title1{float;left;color:#731928;width:262px;border-bottom:2px solid #9f132c;line-height:58px;*+line-height: 58px;background:url(css_res/bt_12.png) left center no-repeat;padding-left:25px;font-family:"微软雅黑";}
.title1{width:678px}
.title span,.title1 span{float:right;font-size:14px;font-family:"宋体"}
.title span a{color:#fff;}
.title1 span a{color:#700e20;}
.box,.box1{width:287px;overflow:hidden;float:left}
.box ul li,.box1 ul li{background:url(css_res/tb_15.png) left no-repeat;padding-left:15px;border-bottom:1px dashed #f7e7ea;float:left;line-height:33px}
.box li a,.box1 li a{color:#791929;font-size:14px;width:287px;display:block;overflow: hidden;float: left;}
.box1{width:703px}
.box1 ul li{width:688px}
.box1 li a{width: auto}
.box1 li span{float:right;font-size:12px;color:#a83446}
.box1 h3{font-family:"微软雅黑";font-weight:bold;text-align:center;line-height:90px;display:block}
.info{font-size:14px;color:#700e20;line-height:24px}
.info p{text-indent:2em}

.footer{width:1004px;margin:0px auto;overflow:hidden;font-size:12px;color:#fff;background:#7b2b38;padding:13px 0px;text-align:center}
.copyright{padding-bottom:11px}